<?php
/*
* theme name : pagenumbers
* version : 1.0.0
*/
 ?>
 <div class="pagination">
   <div class="pagenumbers">
     <?php
     $nav = get_the_posts_pagination( array(
       'prev_text'          => __( '<i class="fa fa-chevron-right" aria-hidden="true"></i>', 'twentyfifteen' ),
       'next_text'          => __( '<i class="fa fa-chevron-left" aria-hidden="true"></i>', 'twentyfifteen' ),
       'screen_reader_text' => __( 'A' )
     ) );
     $nav = str_replace('<h2 class="screen-reader-text">A</h2>', '', $nav);
     echo $nav; ?>
   </div>
 </div>
